Unity.Mvc5 1.4.0

dotnet add package Unity.Mvc5 --version 1.4.0
NuGet\Install-Package Unity.Mvc5 -Version 1.4.0
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Unity.Mvc5" Version="1.4.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Unity.Mvc5 --version 1.4.0
#r "nuget: Unity.Mvc5, 1.4.0"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Unity.Mvc5 as a Cake Addin
#addin nuget:?package=Unity.Mvc5&version=1.4.0

// Install Unity.Mvc5 as a Cake Tool
#tool nuget:?package=Unity.Mvc5&version=1.4.0

Unity.Mvc5 allows the simple integration of the Unity IoC container with ASP.NET MVC 5.

Product Compatible and additional computed target framework versions.
.NET Framework net45 is compatible.  net451 was computed.  net452 was computed.  net46 was computed.  net461 was computed.  net462 was computed.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (3)

Showing the top 3 NuGet packages that depend on Unity.Mvc5:

Package Downloads
NJsonApiCore

NJsonApiCore extends a ASP.NET json web service so that it returns JSON in the {json:api} format.

Repository.MVCUnity

Makes Use of Repository.Services in MVC5 and Microsoft Unity for dependency injection.

AM.DataLayers.MVCNet

EMS DataLayers Developed by ALI MUSHTAQ

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.4.0 838,700 7/5/2019
1.3.0 633,532 11/14/2017
1.2.3 1,025,354 10/29/2015
1.1.0 635,361 11/15/2013